> ## Documentation Index
> Fetch the complete documentation index at: https://developer.sandbox.co.in/llms.txt
> Use this file to discover all available pages before exploring further.

# Get AATO Values

> Get annual aggregate turnover (AATO) values for a taxpayer for a financial year.

#### Response body schema

<Card title="View response body schema" icon="code" href="https://raw.githubusercontent.com/in-co-sandbox/in-co-sandbox-docs/refs/heads/main/data/gst/schema/request/taxpayer/common/get_aato_values.json" arrow="true" horizontal />


## OpenAPI

````yaml api-reference/gst/compliance/openapi.json GET /gst/compliance/tax-payer/aato
openapi: 3.0.1
info:
  title: compliance
  description: >-
    **GST Compliance API** enables businesses to automate compliance
    requirements like [Taxpayer
    verification](https://developer.sandbox.co.in/reference/search-gstin-api),
    [GSTR
    Filing](https://developer.sandbox.co.in/reference/gst-taxpayer-authentication),
    [Generating
    E-Invoices](https://developer.sandbox.co.in/reference/e-invoice-authentication-api),
    and [E-Way
    Bills](https://developer.sandbox.co.in/reference/e-way-bill-authentication-api).We
    provide these APIs from GSTN-authorised GST Suvidha Providers, handling the
    encryption-decryption and signing so you don't have to handle the
    complexities.
  version: 1.0.0
servers:
  - url: https://api.sandbox.co.in
  - url: https://test-api.sandbox.co.in
security: []
tags:
  - name: Public
  - name: Taxpayer
  - name: Taxpayer Auth
  - name: Returns
  - name: GSTR-1 Documents
  - name: File GSTR-1
  - name: GSTR-2A Documents
  - name: GSTR-2B Document
  - name: File GSTR-3B
  - name: GSTR-4
  - name: File GSTR-9
  - name: Invoice Management System
  - name: GSTR-1A Documents
  - name: File GSTR-1A
  - name: Ledgers
  - name: e-Invoice
  - name: Sales e-Invoices for return period
  - name: Purchase e-Invoices for return period
  - name: Front Office Notices
  - name: Front Office
  - name: AATO
  - name: e-Invoice1
  - name: Authentication
  - name: e-Invoice12
  - name: E-Way Bill
  - name: E-Way Bill1
  - name: Authentication1
  - name: Consignor
  - name: Consolidated E-Way Bill
  - name: Multi-Vehicle Movement
  - name: Consignee
  - name: Transporter
  - name: Consolidated E-Way Bill1
  - name: Multi-vehicle Movement
  - name: Common
paths:
  /gst/compliance/tax-payer/aato:
    get:
      tags:
        - Taxpayer
        - Front Office
        - AATO
      summary: Get AATO Values
      description: >-
        Get annual aggregate turnover (AATO) values for a taxpayer for a
        financial year.
      operationId: getAatoValues
      parameters:
        - name: financial_year
          in: query
          description: >-
            Financial year on the compliance surface. Example: `FY 2025-26`. The
            manager should normalize this to the GST FO request year such as
            `2025-26` before calling the lower client.
          required: true
          example: FY 2025-26
          schema:
            type: string
        - name: authorization
          in: header
          description: >-
            GST taxpayer access token. For token-generation steps, refer to the
            Generate Taxpayer Session flow and pass the token in the
            authorization header.
          required: true
          example: '{{gsp_access_token}}'
          schema:
            type: string
        - name: x-api-version
          in: header
          description: Compliance API version.
          required: false
          example: 1.0.0
          schema:
            type: string
            default: 1.0.0
        - name: x-api-key
          in: header
          description: API key for identification.
          required: true
          example: '{{api_key}}'
          schema:
            type: string
      responses:
        '200':
          description: 200 Success
          content:
            application/json:
              schema:
                type: object
                properties: {}
              examples:
                success:
                  summary: Success
                  value:
                    code: 200
                    timestamp: 1763446641000
                    transaction_id: 41bb8041-fb83-4654-8d75-85a19f329158
                    data:
                      status_cd: '1'
                      data:
                        gstin: 33GSPTN0062G1ZH
                        fy: 2020-21
                        pan: AAGFT0853L
                        gsttofil: 1100
                        pantofil: 5000
                        estgstto: 1234
                        estpanto: 5678
                        finalgstto: 1234
                        finalpanto: 5678
                        tpdecto:
                          - estgstto: 1234
                            gsttobytp: 1334
                            docId:
                              id: '20210407311'
                            remarks: GSP 1st submission
                            filingDate: 01/07/2021 15:31:13
                          - estgstto: 1234
                            gsttobytp: 1334
                            docId:
                              id: '20210407311'
                            remarks: GSP 2nd submission
                            filingDate: 01/07/2021 15:31:13
          headers: {}
      deprecated: false
      security: []

````